Bug 60697 - help button doesn't work
help button doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-04 17:36 EST by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-04 17:36:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-03-04 17:36:42 EST
Clicking on the Help button or selecting
Help=>Manual doesn't bring up the manual
anymore.
Comment 1 Brent Fox 2002-03-06 12:15:21 EST
This is fixed in cvs now.  I created a little py file that looks for available
browsers and returns the first one that it finds.  It searches in the following
order (Mozilla -> Galeon -> Konqueror).  If no browsers are found, the program
displays a dialog telling the user that help is not available.  This isn't
great, but it works.

Note You need to log in before you can comment on or make changes to this bug.